Subject: Re: ADS Board Mtg. this Sunday, April 21st... 1:00 p.m. at Sauk Library
From: "Jim Kirchstein" <[email-masked]>
To: "Tracy Heron" <[email-masked]>
Date: Fri, 19 Apr 2013 16:29:28 -0500

FYI HPL telescope donation info attached....not necessarily  agenda items.
I undated our insurance underwriter on the change in treasurer.
I also updated our list of archive equipment and main collections...attached.
I also have increased coverage on major collections to a more accurate coverage....cost increase is $20 for the year...I believe the premium is due at this time.
In making archive copies of my home videos of the WWF's, I am bringing a copy of the 1992 "Evening in Spring" which is a classic.

JK

From: Tracy Heron 
Sent: Friday, April 19, 2013 12:30 PM
To: Jim Kirchstein ; Kay Price ; Jim Roberts ; [email-masked] ; Mary and David Schweitzer ; Kenneth Grant ; [email-masked] ; [email-masked] ; [email-masked] ; Char Olson ; [email-masked] ; [email-masked] 
Subject: ADS Board Mtg. this Sunday, April 21st... 1:00 p.m. at Sauk Library

Hi Everyone,

I will forward the agenda tomorrow for Sunday's meeting.  The agenda items have been changing regularly...

I will have copies of the agenda and other items as well... so no need to print if you don't want to.

Thanks - look forward to seeing all of you there.

Tracy Heron
920-382-7556